 .u-section-1 {
  background-image: none;
  min-height: 768px;
}

.u-section-1 .u-shape-1 {
  height: 554px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -492px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 656px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 20px 20px 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 17px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 644px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 0 40px;
}

.u-section-1 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 614px;
  --radius: 100px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 0%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 655px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 531px;
  }

  .u-section-1 .u-image-1 {
    height: 498px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 937px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 813px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 799px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 834px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 614px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 608px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-1 .u-image-1 {
    height: 382px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 646px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 211px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-1 {
  width: 375px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-2 {
  width: 375px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-3 {
  width: 375px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-4 {
  width: 375px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-5 {
  width: 375px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-6 {
  width: 375px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 68px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}